Version: app-emacs/htmlize 1.47:0

Depends On: >=virtual/emacs-23

USE Flags:

Version: app-emacs/htmlize 1.43:0

Depends On: >=virtual/emacs-23

USE Flags:

1.431.47
"amd64 ppc x86""amd64 ppc x86"
comments powered by Disqus